Browse FAQs

Why am I getting a .NET Framework error when trying to install SoMove 2.6.3 on my PC?

Published date: 07 May 2019

Issue:
Why am I getting a .NET Framework error when trying to install SoMove 2.6.3 on my PC?

Product Line:
SoMove 2.6.3

Environment:
Windows PC

Cause:
Trying to install SoMove but getting an error during installation

Resolution:
The .NET Framework error that you're getting is actually a Windows issue. SoMove (like many other software applications) requires .NET Framework to be installed on your computer in order for SoMove to install work properly.
Make sure your PC is fully updated. .NET Framework is usually installed as part of a Windows Update. Once this is installed on your PC, and your PC is rebooted, you should be able to install SoMove without issue. 
If issues persist, consider contact Drives Technical Support and/or Microsoft Technical Support. 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.